Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Static Public Member Functions | List of all members
ranges::v3::meta::list< Ts > Struct Template Reference
Metaprogramming

## Description

### template<typename... Ts>
struct ranges::v3::meta::list< Ts >

A list of types.

## Public Types
using | type = list

## Static Public Member Functions
static constexpr std::size_t | size () noexcept